## libsub-exporter-perl 0.982

=== debian/changelog ===
libsub-exporter-perl (0.982-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Minimize debian/rules.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * debian/copyright: refresh formatting.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 May 2010 00:45:10 +0200

libsub-exporter-perl (0.981-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 25 Oct 2008 17:27:31 +0200

libsub-exporter-perl (0.980-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * Refresh debian/rules for debhelper 7
  * Convert debian/copyright to proposed machine-readable format
  * Add myself to Uploaders
  * debian/control: Remove article from description
  * debian/rules: enable additional tests by setting RELEASE_TESTING=1
  * Remove build-dep on libperl-critic-perl (tests not run before anyway and
    fail now)
  * Bump Standards Version to 3.8.0 (no changes)

  [ gregor herrmann ]
  * debian/watch: extended regexp for matching upstream releases.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 24 Sep 2008 19:53:58 +0200

libsub-exporter-perl (0.979-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 05 May 2008 15:16:25 +0200

libsub-exporter-perl (0.978-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * Prepare for Perl 5.10 update
  * debian/control:
    + Raise debhelper version to 6
    + Add libtest-perl-critic-perl to B-D-I
  * debian/compat: set level to 6
  * debian/rules
    + use $@ for touch -stamp files
    + Don't Install README
    + Add PERL_TEST_CRITIC=1 to enable more tests

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 26 Jan 2008 14:29:39 -0500

libsub-exporter-perl (0.978-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set debian/compat to 5 (the versioned dependency on debhelper in
    debian/control was already correct).
  * Use dist-based URL in debian/watch.
  * debian/rules:
    - let install-stamp depend on build-stamp
    - remove unused call to dh_installexamples

  [ Gunnar Wolf ]
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 16:29:17 -0600

libsub-exporter-perl (0.976-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    + move test suite from install to build target
    + drop unneeded OPTIMIZE parameter to $(MAKE)
    + drop unneeded dh_strip and dh_link calls
  * Added libtest-pod(-coverage)?-perl to Build-Depends for more testing
  * Added myself to Uploaders:
  * Improved debian/copyright
    + Use generic download URL
    + Corrected years of copyright

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Sep 2007 15:21:53 +0300

libsub-exporter-perl (0.975-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 13:01:26 +0200

libsub-exporter-perl (0.974-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 24 Apr 2007 13:46:18 +0200

libsub-exporter-perl (0.972-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  8 Dec 2006 11:19:19 +0100

libsub-exporter-perl (0.97.0-1) unstable; urgency=low

  * New upstream release (closes: #370695)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Jun 2006 16:57:00 +0200

libsub-exporter-perl (0.96.6-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 21 Jun 2006 10:10:39 +0200

libsub-exporter-perl (0.96.5-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Depends: added libdata-optlist-perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 13 Jun 2006 09:57:33 +0200

libsub-exporter-perl (0.96.1-1) unstable; urgency=low

  * New upstream release 

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue,  6 Jun 2006 14:50:09 +0200

libsub-exporter-perl (0.95.2-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 May 2006 16:06:34 +0200

libsub-exporter-perl (0.93-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 28 Apr 2006 16:39:50 +0200
