=== debian/control ===
Source: libsub-exporter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, libsub-install-perl,
 libdata-optlist-perl (>= 0.100), libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Sub-Exporter/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsub-exporter-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsub-exporter-perl/

Package: libsub-exporter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-install-perl, libdata-optlist-perl (>= 0.100)
Description: sophisticated exporter for custom-built routines
 When you use a perl module, first it is "required" function used, then its 
 import method is called. 
 .
 Sub::Exporter provides a sophisticated alternative to Exporter.pm.  It allows
 for renaming, currying/sub-generation etc.
 .
 Sub::Exporter builds a custom exporter which can then be installed into your 
 module. It builds this method based on configuration passed to its 
 setup_exporter method.
