## libsub-exporter-perl 0.984

=== debian/changelog ===
libsub-exporter-perl (0.984-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: remove override_dh_auto_test (test variable does not
    apply anymore).
  * Refresh and forward spelling patch.
  * debian/copyright: update to Copyright-Format 1.0.
  * debian/copyright: remove third-party info, update years of copyright
    and license stanzas.
  * Remove build dependencies that are not needed anymore.
  * Remove version from libdata-optlist-perl (build) dependency.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jun 2012 00:06:10 +0200
