=== debian/control ===
Source: libsub-exporter-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdata-optlist-perl,
 libsub-install-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Sub-Exporter/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libsub-exporter-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-perl.git

Package: libsub-exporter-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdata-optlist-perl,
 libsub-install-perl
Description: sophisticated exporter for custom-built routines
 When you use a perl module, first it is "required" function used, then its 
 import method is called. 
 .
 Sub::Exporter provides a sophisticated alternative to Exporter.pm.  It allows
 for renaming, currying/sub-generation etc.
 .
 Sub::Exporter builds a custom exporter which can then be installed into your 
 module. It builds this method based on configuration passed to its 
 setup_exporter method.
