=== debian/watch ===
version=3
http://search.cpan.org/dist/Sub-Exporter/ .*/Sub-Exporter-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
