## libsub-exporter-perl 0.986

=== debian/changelog ===
libsub-exporter-perl (0.986-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 22:44:12 +0200
