## libsub-exporter-perl 0.987

=== debian/changelog ===
libsub-exporter-perl (0.987-1) unstable; urgency=medium

  [ gregor herrmann ]
  * New upstream release.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * bump debhelper compatibility version to 10
  * add Testsuite header
  * declare conformance with Policy 4.1.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 09:04:15 +0000
