=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libsub-exporter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Damyan Ivanov <dmn@debian.org>,
+Uploaders: Damyan Ivanov <dmn@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libdata-optlist-perl,
                      libsub-install-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-exporter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-exporter-perl.git
-Homepage: https://metacpan.org/release/Sub-Exporter/
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsub-exporter-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsub-exporter-perl.git
+Homepage: https://metacpan.org/release/Sub-Exporter
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsub-exporter-perl
 Architecture: all
