=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Exporter .*/Sub-Exporter-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
