## libsub-exporter-perl 0.989

=== debian/changelog ===
libsub-exporter-perl (0.989-1) unstable; urgency=medium

  * Import upstream version 0.989.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2023 20:07:56 +0100
