## libsub-exporter-perl 0.990

=== debian/changelog ===
libsub-exporter-perl (0.990-1) unstable; urgency=medium

  * Import upstream version 0.990.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Jul 2023 17:42:48 +0200
