=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Build-Depends-Indep: libdata-optlist-perl <!nocheck>,
                      libsub-install-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-exporter-perl.git
 Homepage: https://metacpan.org/release/Sub-Exporter
