=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Exporter .*/Sub-Exporter-v?@ANY_VERSION@@ARCHIVE_EXT@$
